<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_201) on Mon May 04 16:03:47 EEST 2020 -->
<title>ro.utcn.dataAccessLayer</title>
<meta name="date" content="2020-05-04">
<link rel="stylesheet" type="text/css" href="../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../ro/utcn/dataAccessLayer/package-summary.html" target="classFrame">ro.utcn.dataAccessLayer</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AddressDAO.html" title="class in ro.utcn.dataAccessLayer" target="classFrame">AddressDAO</a></li>
<li><a href="ClientDAO.html" title="class in ro.utcn.dataAccessLayer" target="classFrame">ClientDAO</a></li>
<li><a href="OrderDAO.html" title="class in ro.utcn.dataAccessLayer" target="classFrame">OrderDAO</a></li>
<li><a href="ProductDAO.html" title="class in ro.utcn.dataAccessLayer" target="classFrame">ProductDAO</a></li>
</ul>
</div>
</body>
</html>
